<?php
	/*
		*
		*                        Copyright (C) 2015 Puiu Calin
		*
		*       This program is a commercial software. Copying or distribution without a license is forbidden.
		*     
	*/
?>
<meta http-equiv="Content-type" content="text/html; charset=utf-8" />

<title><?php echo meta_title(); ?></title>
<meta name="title" content="<?php echo osc_esc_html(meta_title()); ?>" />
<?php if( meta_description() != '' ) { ?>
	<meta name="description" content="<?php echo osc_esc_html(meta_description()); ?>" />
<?php } ?>
<?php if( function_exists('meta_keywords') ) { ?>
	<?php if( meta_keywords() != '' ) { ?>
		<meta name="keywords" content="<?php echo osc_esc_html(meta_keywords()); ?>" />
	<?php } ?>
<?php } ?>
<?php if( osc_get_canonical() != '' ) { ?>
	<link rel="canonical" href="<?php echo osc_get_canonical(); ?>"/>
<?php } ?>
<meta http-equiv="Cache-Control" content="no-cache" />
<meta http-equiv="Expires" content="Fri, Jan 01 1970 00:00:00 GMT" />
<meta name="viewport" content="initial-scale = 1.0,maximum-scale = 1.0" />
<script type="text/javascript">
    var fileDefaultText = '<?php echo osc_esc_js( __('No file selected', 'one') ); ?>';
    var fileBtnText     = '<?php echo osc_esc_js( __('Choose File', 'one') ); ?>';
</script>

<?php
	osc_run_hook('style_color');
	osc_enqueue_style('style', osc_current_web_theme_url('style.css'));
	osc_enqueue_style('tabs', osc_current_web_theme_url('tabs.css'));
	osc_enqueue_style('jquery-ui-datepicker', osc_assets_url('css/jquery-ui/jquery-ui.css'));
	osc_enqueue_style('responsive', osc_current_web_theme_url('responsive.css'));
	
	osc_register_script('jquery-uniform', osc_current_web_theme_js_url('jquery.uniform.js'), 'jquery');
	osc_register_script('global', osc_current_web_theme_js_url('global.js'));
	
	
	osc_enqueue_script('jquery');
	osc_enqueue_script('jquery-ui');
	
	
	osc_enqueue_script('jquery-uniform');
	osc_enqueue_script('tabber');
	osc_enqueue_script('global');
	osc_run_hook('header');
	
	FieldForm::i18n_datePicker();
	
?>